LINUX.ORG.RU

OpenOffice.org


0

0

desktop-integration НЕ получается установить

openoffice.org-core10-2.1.0-6.i586.rpm openoffice.org-base-2.1.0-6.i586.rpm openoffice.org-draw-2.1.0-6.i586.rpm openoffice.org-calc-2.1.0-6.i586.rpm openoffice.org-emailmerge-2.1.0-6.i586.rpm openoffice.org-core01-2.1.0-6.i586.rpm openoffice.org-gnome-integration-2.1.0-6.i586.rpm openoffice.org-core02-2.1.0-6.i586.rpm openoffice.org-graphicfilter-2.1.0-6.i586.rpm openoffice.org-core03-2.1.0-6.i586.rpm openoffice.org-impress-2.1.0-6.i586.rpm openoffice.org-core03u-2.1.0-6.i586.rpm openoffice.org-javafilter-2.1.0-6.i586.rpm openoffice.org-core04-2.1.0-6.i586.rpm openoffice.org-kde-integration-2.1.0-6.i586.rpm openoffice.org-core04u-2.1.0-6.i586.rpm openoffice.org-math-2.1.0-6.i586.rpm openoffice.org-core05-2.1.0-6.i586.rpm openoffice.org-onlineupdate-2.1.0-6.i586.rpm openoffice.org-core05u-2.1.0-6.i586.rpm openoffice.org-pyuno-2.1.0-6.i586.rpm openoffice.org-core06-2.1.0-6.i586.rpm openoffice.org-testtool-2.1.0-6.i586.rpm openoffice.org-core07-2.1.0-6.i586.rpm openoffice.org-writer-2.1.0-6.i586.rpm openoffice.org-core08-2.1.0-6.i586.rpm openoffice.org-xsltfilter-2.1.0-6.i586.rpm openoffice.org-core09-2.1.0-6.i586.rpm [root@fedora OOo_2.1_LinuxIntel_install_ru_infra_rpm]# [root@fedora OOo_2.1_LinuxIntel_install_ru_infra_rpm]# rpm -i openoffice.org-base-2.1.0-6.i586.rpm ошибка: Неудовлетворенные зависимости: openoffice.org-core01 нужен для openoffice.org-base-2.1.0-6.i586 [root@fedora OOo_2.1_LinuxIntel_install_ru_infra_rpm]# rpm -i openoffice.org-core01-2.1.0-6.i586.rpm ошибка: Неудовлетворенные зависимости: openoffice.org-core02 нужен для openoffice.org-core01-2.1.0-6.i586 openoffice.org-core03 нужен для openoffice.org-core01-2.1.0-6.i586 openoffice.org-core04 нужен для openoffice.org-core01-2.1.0-6.i586 openoffice.org-core05 нужен для openoffice.org-core01-2.1.0-6.i586 openoffice.org-core06 нужен для openoffice.org-core01-2.1.0-6.i586 openoffice.org-core07 нужен для openoffice.org-core01-2.1.0-6.i586 openoffice.org-core08 нужен для openoffice.org-core01-2.1.0-6.i586 [root@fedora OOo_2.1_LinuxIntel_install_ru_infra_rpm]# rpm -i openoffice.org-core02-2.1.0-6.i586.rpm

ошибка: Неудовлетворенные зависимости: openoffice.org-core01 нужен для openoffice.org-core02-2.1.0-6.i586

Что я делаю не так?


Re: OpenOffice.org

rpm -i --nodeps

UVV ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.